QGIS Application - Feature request #10319
Copy canvas content as image
2014-05-21 07:39 AM - Olivier Dalang

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 18744
Description

Hi !

The "save as image" command from the mainwindow is great !
But what about a "copy as image" function ?

That would be even greater for cross-software workflows, e.g when quickly fixing up a power point presentation. Plus it's probably not too
hard to implement...

Thanks a lot !

Olivier

History

#1 - 2014-06-24 05:11 AM - Paolo Cavallini
- Category set to Map Canvas

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2019-01-30 05:46 AM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Open to Closed
- Description updated

Implemented in 3.0
